package com.yd.api.practitioner.vo.policy.policyinfoquery;

public class RenewBankInfo {
    private String cardHolder;// 卡主名字
    private Long bankId;
    private String bank;//所属银行
    private String cardNo;//卡号
    private String reserveMobileNo; //银行预留电话号码
    private String bankCityName;//开户行所在地
    private String autoPayFlag;//保险费过期未付选择

    public String getCardHolder() {
        return cardHolder;
    }
    public void setCardHolder(String cardHolder) {
        this.cardHolder = cardHolder;
    }
    public String getBank() {
        return bank;
    }
    public void setBank(String bank) {
        this.bank = bank;
    }
    public String getCardNo() {
        return cardNo;
    }
    public void setCardNo(String cardNo) {
        this.cardNo = cardNo;
    }
    public Long getBankId() {
        return bankId;
    }
    public void setBankId(Long bankId) {
        this.bankId = bankId;
    }
    /**
     * 获取属性  reserveMobileNo
     * @return reserveMobileNo
     */
    public String getReserveMobileNo() {
        return reserveMobileNo;
    }
    /**
     * 获取属性  reserveMobileNo
     * @param reserveMobileNo
     */
    public void setReserveMobileNo(String reserveMobileNo) {
        this.reserveMobileNo = reserveMobileNo;
    }
    /**
     * 获取属性  bankCityName 开户行所在地
     * @return bankCityName
     */
    public String getBankCityName() {
        return bankCityName;
    }
    /**
     * 获取属性  bankCityName 开户行所在地
     * @param bankCityName
     */
    public void setBankCityName(String bankCityName) {
        this.bankCityName = bankCityName;
    }
    /**
     * 获取属性  autoPayFlag 保险费过期未付选择
     * @return autoPayFlag
     */
    public String getAutoPayFlag() {
        return autoPayFlag;
    }
    /**
     * 获取属性  autoPayFlag 保险费过期未付选择
     * @param autoPayFlag
     */
    public void setAutoPayFlag(String autoPayFlag) {
        this.autoPayFlag = autoPayFlag;
    }
}
